@font-face {
    font-family: 'ibm_plex_sans_thai';
    src: url('../font/ibmplexsansthai-light-webfont.eot');
    src: url('../font/ibmplexsansthai-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ibmplexsansthai-light-webfont.woff2') format('woff2'),
         url('../font/ibmplexsansthai-light-webfont.woff') format('woff'),
         url('../font/ibmplexsansthai-light-webfont.ttf') format('truetype'),
         url('../font/ibmplexsansthai-light-webfont.svg#ibm_plex_sans_thailight') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'ibm_plex_sans_thai';
    src: url('../font/ibmplexsansthai-regular-webfont.eot');
    src: url('../font/ibmplexsansthai-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ibmplexsansthai-regular-webfont.woff2') format('woff2'),
         url('../font/ibmplexsansthai-regular-webfont.woff') format('woff'),
         url('../font/ibmplexsansthai-regular-webfont.ttf') format('truetype'),
         url('../font/ibmplexsansthai-regular-webfont.svg#ibm_plex_sans_thairegular') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'ibm_plex_sans_thai';
    src: url('../font/ibmplexsansthai-medium-webfont.eot');
    src: url('../font/ibmplexsansthai-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ibmplexsansthai-medium-webfont.woff2') format('woff2'),
         url('../font/ibmplexsansthai-medium-webfont.woff') format('woff'),
         url('../font/ibmplexsansthai-medium-webfont.ttf') format('truetype'),
         url('../font/ibmplexsansthai-medium-webfont.svg#ibm_plex_sans_thaimedium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'ibm_plex_sans_thai';
    src: url('../font/ibmplexsansthai-bold-webfont.eot');
    src: url('../font/ibmplexsansthai-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/ibmplexsansthai-bold-webfont.woff2') format('woff2'),
         url('../font/ibmplexsansthai-bold-webfont.woff') format('woff'),
         url('../font/ibmplexsansthai-bold-webfont.ttf') format('truetype'),
         url('../font/ibmplexsansthai-bold-webfont.svg#ibm_plex_sans_thaibold') format('svg');
    font-weight: 700;
    font-style: normal;
}